<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="False" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="Zoning" value="ResidentialOld" />
	<property name="RotationToFaceNorth" value="3" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
	<property name="AllowedTownships" value="city,rural,town,wilderness" />
	<property name="EditorGroups" value="Wilderness" />
	<property name="DifficultyTier" value="1" />
	<property name="ExcludePOICulling" value="False" />
	<property name="SleeperVolumeStart" value="-1, 0, -1" />
	<property name="SleeperVolumeSize" value="16, 10, 19" />
	<property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,3,4" />
	<property name="SleeperVolumeGameStageAdjust" value="" />
	<property name="SleeperIsLootVolume" value="False" />
	<property name="SleeperIsBossVolume" value="False" />
</prefab>
